<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The high ______ chill factor made it seem even colder.</text><choice_g><choice correct="y">wind</choice></choice_g></item>
<item><text>Music has been turned into a series of ______ events.</text><choice_g><choice correct="y">media</choice></choice_g></item>
<item><text>The hospital has been hit by ______ cuts.</text><choice_g><choice correct="y">government</choice></choice_g></item>
<item><text>Prison officers are threatening to take ______ action.</text><choice_g><choice correct="y">strike</choice></choice_g></item>
<item><text>television's ______ coverage of the Olympics</text><choice_g><choice correct="y">saturation</choice></choice_g></item>
<item><text>It's easier to trace ancestors if you know their birth or ______ dates.</text><choice_g><choice correct="y">death</choice></choice_g></item>
<item><text>I opened the ______ door and stepped out onto the porch.</text><choice_g><choice correct="y">screen</choice></choice_g></item>
<item><text>We don't have a huge ______ budget and rely on word-of-mouth.</text><choice_g><choice correct="y">marketing</choice></choice_g></item>
<item><text>If you take text from other sources, place it in ______ marks.</text><choice_g><choice correct="y">quotation</choice></choice_g></item>
<item><text>She recalled her first ______ appearance forty years ago.</text><choice_g><choice correct="y">television</choice></choice_g></item>
</body>
</exercise>
</batch>

